Results 1 to 8 of 8

Thread: Newbie - can't get flash work ob Firefox

  1. #1

    Default Newbie - can't get flash work ob Firefox

    Hello to all,

    I hope so that you can help me or provide me to a thread where my problem is already fixed.

    Firefox 3.5 plays no videos and no sound on Youtube. The Video frame is black, the bar under the frame is running to the right side as if music is played.

    If I download the flash video and play it with vlc, all is perfect. Sound and video.
    What can I do?

    Thank you in advance.

    greetz
    Db_frickler
    _______________________
    PS:
    aboutlugins

    Installierte Plugins

    Shockwave Flash

    Dateiname: libswfdecmozilla.so
    Shockwave Flash 9.0 r999

    MIME-Typ Beschreibung Endungen Aktiviert
    application/x-shockwave-flash Adobe Flash movie swf Ja
    application/futuresplash FutureSplash movie spl Ja

    & much plugins more...

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Newbie - can't get flash work ob Firefox

    What version of openSUSE is it 11.0 by any chance? And are 64 or 32 bit?
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3

    Default Re: Newbie - can't get flash work ob Firefox

    Hi,

    It is openSUSE 11.1 - Kernel \r (\l)

    Linux linux-9wgi 2.6.27.29-0.1-default #1 SMP 2009-08-15 17:53:59 +0200 x86_64 x86_64 x86_64 GNU/Linux

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Newbie - can't get flash work ob Firefox

    Please post some info:

    From a terminal do:

    Code:
    zypper lr -d
    then
    Code:
    rpm -qi flash-player
    Code:
    rpm -qi nspluginwrapper
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5

    Default Re: Newbie - can't get flash work ob Firefox

    Quote Originally Posted by caf4926 View Post
    Please post some info:

    From a terminal do:

    Code:
    zypper lr -d
    =>
    linux-9wgi:/home/blablabla/Desktop # zypper lr -d
    # | Alias | Name | Aktiviert | Aktualisieren | Prioritt | Typ | URI | Dienst
    ---+-----------------------------------------------+-----------------------------------------------+-----------+---------------+-----------+--------+--------------------------------------------------------------------------------------------------------+-------
    1 | Banshee | Banshee | Ja | Ja | 99 | rpm-md | Index of /repositories/Banshee/openSUSE_11.1 |
    2 | Firefox | Firefox | Ja | Nein | 99 | rpm-md | Index of /repositories/mozilla/openSUSE_11.1 |
    3 | Packman | Packman | Ja | Ja | 99 | rpm-md | ftp://ftp.gwdg.de/%2fpub/linux/misc/packman/suse/11.1 |
    4 | Packman Repository | Packman Repository | Ja | Ja | 99 | rpm-md | Index of /pub/packman/suse/11.1 |
    5 | home:mpmiranda:branches:Banshee | home:mpmiranda:branches:Banshee | Ja | Ja | 99 | rpm-md | Index of /repositories/home:/mpmiranda:/branches:/Banshee/openSUSE_11.1 |
    6 | home:mpmiranda:branchespenSUSE:11.1:NonFree | home:mpmiranda:branchespenSUSE:11.1:NonFree | Ja | Ja | 99 | rpm-md | Index of /repositories/home:/mpmiranda:/branches:/openSUSE:/11.1:/NonFree/standard |
    7 | openSUSE:11.1:NonFree | openSUSE:11.1:NonFree | Ja | Ja | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    8 | repo-debug | openSUSE-11.1-Debug | Ja | Ja | 100 | yast2 | Index of /debug/distribution/11.1/repo/oss |
    9 | repo-non-oss | openSUSE-11.1-Non-Oss | Ja | Ja | 99 | yast2 | Index of /distribution/11.1/repo/non-oss |
    10 | repo-oss | openSUSE-11.1-Oss | Ja | Ja | 99 | yast2 | Index of /distribution/11.1/repo/oss |
    11 | repo-source | openSUSE-11.1-Source | Ja | Ja | 100 | yast2 | Index of /source/distribution/11.1/repo/oss |
    12 | repo-update | openSUSE-11.1-Update | Ja | Ja | 99 | rpm-md | Index of /update/11.1 |
    __________________________
    then
    Code:
    rpm -qi flash-player
    =>
    linux-9wgi:/home/blablabla/Desktop # rpm -qi flash-player
    Name : flash-player Relocations: (not relocatable)
    Version : 10.0.32.18 Vendor: openSUSE
    Release : 0.1.1 Build Date: Fr 31 Jul 2009 10:40:46 CEST
    Install Date: Mi 09 Sep 2009 17:57:36 CEST Build Host: deacon
    Group : Productivity/Networking/Web/Browsers Source RPM: flash-player-10.0.32.18-0.1.1.src.rpm
    Size : 19893279 License: Any commercial
    Signature : RSA/8, Fr 31 Jul 2009 10:41:00 CEST, Key ID b88b2fd43dbdc284
    Packager : Submitting Bug Reports - openSUSE
    Summary : Adobe Flash PlugIn and standalone Player
    Description :
    This package contains Adobe's Flash Plugin for the supported Web
    browsers in addition to a standalone flash player application.



    Authors:
    --------
    Adobe Systems Incorporated
    Distribution: openSUSE 11.1

    ___________________

    Code:
    rpm -qi nspluginwrapper
    =>
    linux-9wgi:/home/blablabla/Desktop # rpm -qi nspluginwrapper
    package nspluginwrapper is not installed
    _____________________________

  6. #6
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Newbie - can't get flash work ob Firefox

    su terminal

    Code:
    zypper in nspluginwrapper
    try flash in Utube again
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

  7. #7

    Default Re: Newbie - can't get flash work ob Firefox

    Yippie!!
    Your hint helped perfect.

    Thank you 1000 times.
    ;-)
    Greetz
    Db_frickler

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,857
    Blog Entries
    20

    Default Re: Newbie - can't get flash work ob Firefox

    Quote Originally Posted by db_frickler View Post
    Yippie!!
    Your hint helped perfect.

    Thank you 1000 times.
    ;-)
    Greetz
    Db_frickler
    Friend. You are welcome!
    Tumbleweed_KDE
    My Articles Was I any help? If yes: Click the star below

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •